body {
  font: var(--nm-body-1);
  background-color: #EDEFFC;
  color: var(--nm-surface-900);
  padding-right: 0!important;
  overflow-x: hidden;
}

.anchor {
  scroll-margin-top: 150px;
}

/* Paddings */
.padding_before_class-extra-small {
  padding-top: 1em;
}
.padding_after_class-extra-small {
  padding-bottom: 1em;
}
.padding_before_class-small {
  padding-top: 2em;
}
.padding_after_class-small {
  padding-bottom: 2em;
}
.padding_before_class-medium {
  padding-top: 3em;
}
.padding_after_class-medium {
  padding-bottom: 3em;
}
.padding_before_class-large {
  padding-top: 4em;
}
.padding_after_class-large {
  padding-bottom: 4em;
}
.padding_before_class-extra-large {
  padding-top: 5em;
}
.padding_after_class-extra-large {
  padding-bottom: 5em;
}
.p-6 {
  padding: 3rem !important;
    @media (min-width:1600px) {
      padding: 8rem !important;
    }
}
.py-6 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
  @media (min-width:1600px) {
    padding-top: 8rem !important;
    padding-bottom: 8rem !important;
  }
}

/* Headlines */
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1rem;
  color: var(--nm-surface-900);
}
h1, .nm-display-1 {
  font: var(--nm-display-1);
}
h2, .nm-display-2 {
  font: var(--nm-display-2);
}
h3, .nm-display-3 {
  font: var(--nm-display-3);
  color: var(--nm-primary-300);
}
h4, .nm-display-4 {
  font: var(--nm-display-4);
}
h5, .nm-display-5 {
  font: var(--nm-display-5);
}
h6, .nm-display-6 {
  font: var(--nm-display-6);
  color: var(--nm-primary-300);
}
.hyphens {
  h1, h2, h3, h4, h5, h6 {
    hyphens: auto;
  }
}
.hyphens-text {
  hyphens: auto;
}
.image-caption p {
  font-size: 16px;
  padding: 2px 10px;
}
/* Text */
.nm-body-1 {
  font: var(--nm-body-1);
}
.nm-body-2 {
  font: var(--nm-body-2);
}
.nm-body-3 {
  font: var(--nm-body-3);
}
.nm-body-4 {
  font: var(--nm-body-4);
}

/* Colors */
#landingpage .nm-primary-300-color {
  color: var(--nm-primary-300);
}
#landingpage .nm-surface-500-color {
  color: var(--nm-surface-500);
}
#landingpage .nm-surface-600-color {
  color: var(--nm-surface-600);
}
#landingpage .nm-surface-900-color {
  color: var(--nm-surface-900);
}
#landingpage .border-primary-300, .border-primary {
  border-color: var(--nm-primary-300)!important;
}
#landingpage .nm-dark-50-color {
  color: var(--nm-dark-50);
}

/* BackgroundColors */
.nm-surface-50-bg-color {
  background-color: var(--nm-surface-50) !important;
}
#landingpage .text-bg-primary {
  background-color: var(--nm-primary-300) !important;
}
#landingpage .text-bg-secondary {
  background-color: var(--nm-secondary-300) !important;
}
#landingpage .text-bg-primary,
#landingpage .text-bg-secondary {
  h2, h3, h4 {
    color: #fff;
  }
  a {
    color: var(--nm-primary-200);
    &:hover {
       color: var(--nm-primary-400);
     }
  }
}

/* Links */
a, a.nm-primary-300-color {
  color: var(--nm-primary-300);
  text-decoration: none;
}
a:hover, a.nm-primary-300-color:hover {
  color: var(--nm-primary-300);
  text-decoration: none;
}

a.nm-surface-50-color {
  color: var(--nm-surface-50);
}
a.nm-surface-50-color:hover{
  color: var(--nm-surface-50);
}

b, strong {
  font: var(--nm-body-3) ;
}

.fa {
  font-size: 2rem;
}
.fa.fa-quote-left {
  font-size: 3rem;
}
img, embed, object, video {
  max-width: 100%;
  height: auto;
  display: block;
}
/*------------------------------------*\
  #HEADER
\*------------------------------------*/
/*
* TExt / Textpic Settingas / Ebenso UL und Ol List Styling
*/
.frame-type-text.margin,
.frame-type-text.margin  {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.ce-bodytext ul {
  padding-left: 15px;
}
.ce-bodytext ul li {
  padding-left: 15px;
}
.ce-bodytext ul li::marker {
  content: "\f00c";
  font-family: fontawesome;
  color: #16539EE6;
}
.ce-bodytext ol {
  padding-left: 17px;
}
.ce-bodytext ol li {
  padding-left: 15px;
}
.ce-bodytext ol li::marker {
  color: #16539EE6;
  font-weight: bold;
}

/*------------------------------------*\
  #Table
\*------------------------------------*/
.ce-table {
  margin: 1em 0;
  min-width: 300px;
}
.ce-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.ce-table th {
  display: none;
}
.ce-table td {
  display: block;
}
.ce-table td:first-child {
  padding-top: 0.5em;
}
.ce-table td:last-child {
  padding-bottom: 0.5em;
}
.ce-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 480px) {
  .ce-table td:before {
    display: none;
  }
}
.ce-table th, .ce-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .ce-table th, .ce-table td {
    display: table-cell;
    padding: 0.25em 0.5em;
  }
  .ce-table th:first-child, .ce-table td:first-child {
    padding-left: 0;
  }
  .ce-table th:last-child, .ce-table td:last-child {
    padding-right: 0;
  }
}

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/

#footer ul li {
  list-style: none;
  padding: 0;
}

@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 95vw;
  }
  .full-layout {
    max-width: 100%;
  }
}
/*------------------------------------*\
  #Mobile Menu
\*------------------------------------*/
#offcanvasNavbar {
  .socialbar {
    background-color: var(--nm-primary-300);
    color: #fff;
    .social-media-wrapper {
      i {
        color: #fff;
      }
    }
  }
}

#navigation {
  input#menu_checkbox {
    display: none;
    &:checked + label {
      transform: translateY(-50%) rotateZ(-90deg);
    }
    &:checked + label div {
      width: 5px;
      margin-left: 12px;
      margin-bottom: 3px;
      background-color: var(--nm-surface-600);
    }
  }
  label {
    position: absolute;
    top: 50%;
    right: 0;
    /*left: 0;*/
    margin: 0 auto;
    display: block;
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
    transition: 0.3s ease transform;
    cursor: pointer;
  div {
      width: 6px;
      height: 5px;
      background-color: var(--nm-surface-900);
      margin-left: 0;
      margin-bottom: 6px;
      border-radius: 4px;
      transition: 0.3s ease width, 0.3s ease margin-left, 0.3s ease margin-bottom,
      0.3s ease background-color;
      &:first-child {
         width: 22px;
       }
      &:nth-child(2) {
         width: 15px;
      }
      &:last-child {
        width: 30px;
        margin-bottom: 0;
      }
    }
  }
}
